# translation of kfile_mpeg.po to Polish
# , 2005.
# , 2005.
# , 2005.
# , 2005.
# , 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_mpeg\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 21:40+0000\n"
"PO-Revision-Date: 2006-04-21 17:29+0000\n"
"Last-Translator: Launchpad Translations Administrators <rosetta@launchpad."
"net>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:20+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_mpeg.cpp:58
msgid "Technical Details"
msgstr "Szczegóły techniczne"

#: kfile_mpeg.cpp:62
msgid "Length"
msgstr "Długość"

#: kfile_mpeg.cpp:65
msgid "Resolution"
msgstr "Rozdzielczość"

#: kfile_mpeg.cpp:67
msgid "Frame Rate"
msgstr "Klatki na sekundę"

#: kfile_mpeg.cpp:70
msgid "Video Codec"
msgstr "Kodowanie wideo"

#: kfile_mpeg.cpp:71
msgid "Audio Codec"
msgstr "Kodowanie audio"

#: kfile_mpeg.cpp:73
msgid "Aspect ratio"
msgstr "Współczynnik kształtu"

#: kfile_mpeg.cpp:556
msgid "Unknown"
msgstr "Nieznane"

#: kfile_mpeg.cpp:563
msgid "default"
msgstr "Domyślne"
